This is the error message that appears on the command prompt

C:\Users\User> gem install classifier
ERROR:  Could not find a valid gem 'classifier' (>= 0) in any repository
ERROR:  Possible alternatives: classifier

-- 
Posted via http://www.ruby-forum.com/.